uuid: b3e62488-01ac-4208-bf99-acb008c285cc
langcode: es
status: true
dependencies:
  config:
    - node.type.webform
  module:
    - path
id: node.webform.path
field_name: path
entity_type: node
bundle: webform
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
